package com.jsowell.common.enums;

/**
 * 软件协议enum
 */
public enum SoftwareProtocolEnum {
	YUN_KUAI_CHONG("1", "云快充"),
	YONG_LIAN("2", "永联"),
	;

	private String value;
	private String label;

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getLabel() {
		return label;
	}

	public void setLabel(String label) {
		this.label = label;
	}

	SoftwareProtocolEnum(String value, String label) {
		this.value = value;
		this.label = label;
	}
}